/* The main calendar widget.  DIV containing a table. */

div.calendar { position: relative; }

.calendar table {
  border: 1px solid #d2d2d2;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #f4f7f9;
  font-family: Arial,sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
  background-color: #4d4d4d;
  color: #effac8;
}

.calendar .nav {
  background: #7d9728 url('../images/menuarrow.gif') no-repeat 100% 100%;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  padding: 2px;
  background: #4d4d4d;
  color: #FFF;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
	background-color: #7d9728;
}
.headrow td.button {
	background-color: #7d9728;
}
.calendar thead .name { /* Cells <TD> containing the day names */
  padding: 2px;
  text-align: center;
  color: #e0e8ee;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #e0e8ee;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background-color: #92b328;
}

.calendar thead .active { /* Active (pressed) buttons in header */
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #95a8b7;
  font-weight: bold;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
  color: #434343;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  background: #7b8995;
  color: #e0e8ee;
}

.calendar tbody .rowhilite td {
  background: #dee8ef;
}

.calendar tbody .rowhilite td.wn {
  background: #6a8aa6;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #b2d446;
  padding: 1px 3px 1px 1px;
  border: none;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #bde441;
  padding: 2px 2px 0px 2px;
  border: none;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  padding: 1px 3px 1px 1px;
  background: #92b328;
  color: #fff;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #6c6c6c;
}

.calendar tbody td.today { 
	font-weight: bold; 
	color: #FFF; 
}

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #4d4d4d;
  color: #FFF;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  padding: 2px;
  background: #4d4d4d;
  color: #FFF;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  background: #4d4d4d;
  color: #FFF;
  font-size: 90%;
  z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .hilite {
  background: #92b328;
}

.calendar .combo .active {
  background: #7d9728;
  font-weight: bold;
}

.calendar td.time {
  padding: 1px 0px;
  text-align: center;
  background-color: #7d9728;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  font-weight: bold;
  color: #030;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #d2d2d2;
  background-color: #868686;
  color: #FFF;
}

.calendar td.time span.active {
}
